/* site */

body { background-color:#151515;overflow-y: scroll; height: 101%;color:#7e7e7e;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:12px; }
a { color:#ffffff;text-decoration:none;  }
a:active, a:visited { text-decoration:none; }
a img { border:0; }
.secondarylink, .secondarylink:active, .secondarylink:visited  { color:#61adee; }
.secondarylink:hover { color:#9fcff8; }

.header { width:978px;margin:0 auto;position:relative;height:138px;background:url('http://images.nubilefilms.com/nfsite/headerbg.jpg') 0 30px no-repeat;padding-bottom:2px;padding-top:30px; }
.header .nubilefilms img { margin-top:30px; }
.header .nubilefilms { display:block;width:390px;height:93px;margin:0 auto; }

#logo { position:fixed;top:20px;left:20px;z-index:-1;display:none; }
#nav { margin-top:-5px;height:54px; }
#navlinks { height:54px;background:url('http://www.nubilefilms.com/trailer/images/nav_main.png') repeat-x;width:964px;float:left; }
.navlink { display:block;float:left;padding:0 38px; }
.navdivider { float:left;width:3px;height:54px;background:url('http://www.nubilefilms.com/trailer/images/nav_line.png');}

a.model_link,a.model_link:active,a.model_link:visited { color:#c2c2c2; }
a.model_link:hover { color:#ffffff; }

#toplinks { height:30px;background-color:#191919;position:fixed;top:0;width:100%;display:none;text-align:right;z-index:10; }
#toplinks a { line-height:30px;color:#666666;padding:0 30px; }
#toplinks a:hover { color:#7e7e7e; }
#toplinks .innerlinks { width:978px;margin:0 auto; }

#toplogo { margin-top:-15px; }
#headergradient { margin-top:-5px;position:relative;z-index:-1; }
#promo { height:13px; }
#content { width:978px;margin:auto; }

.nfnav { width:978px;margin:0 auto;background:url('http://images.nubilefilms.com/nfsite/navgradient.png') repeat-x;height:42px;z-index:99999999; }

.nfnav .navlink:hover { color:#f9f9f9;cursor:hover; }
.nfnav .navlink { display:block;float:left;padding:0 40px;font-family:nf_regular,Arial,Helvetica,sans-serif;font-size:14px;color:#cccccc;line-height:34px; }

#slidergallery { width:976px;height:549px;overflow:hidden;position:relative;margin:0 auto; }
#slidergallery #gallery_wrap { position:absolute;top:0;left:0; }
#slidergallery #gallery_wrap .gallery_item { float:left;width:976px;height:549px; }
#slidergallery #gallery_link { position:relative;width:976px;height:549px;z-index:16; }
#slidergallery #gallery_controls { position:relative;width:976px;height:549px;z-index:15;background:url('images/slideshowhover.png') repeat-x;display:none; }
#slidergallery #gallery_controls #gallery_left { position:absolute;left:20px;opacity:.85;cursor:pointer;top:244px;z-index:25; }
#slidergallery #gallery_controls #gallery_right { position:absolute;right:20px;opacity:.85;cursor:pointer;top:244px;z-index:25;  }
#slidergallery #gallery_controls #gallery_info { position:absolute;top:20px;left:20px;z-index:20;  }
#slidergallery #gallery_controls #gallery_info #title { font-size:26px;color:#ffffff; }
#slidergallery #gallery_controls #gallery_info #featuring { font-size:12px;color:#ffffff; }

.sliderbottom { height:175px;background:url('http://images.nubilefilms.com/nfsite/graygradient1.jpg') repeat-x; width:978px;margin:0 auto; }

.pink { color:#F880C1; }
a.pink { color:#F880C1; }
a.pink:hover { color:#f6acd4; }

.blue { color:#62a2f2; }
.white { color:#f9f9f9; }
a.white:hover { color:#ffffff; }
.gray { color:#757575; }
.darkgray { color:#4c4c4c; }
.comp, .comp:active, .comp:visited { font-size:18px;color:#4C4C4C; }
.comp:hover { color:#757575; }

.tabheader { padding-top:15px; }
.tabheader .tabtitle { font-size:36px;font-weight:bold;font-family:nf_el,Arial,Helvetica,sans-serif; }
.tabheader .morelink { font-size:14px;font-family:nf_regular,Arial,Helvetica,sans-serif;padding-left:12px;vertical-align:text-bottom;color:#7e7e7e; }
.tabheader a.morelink:hover { color:#999999;cursor:hover; }

.tabs { position:relative;height:40px; }
.tabs ul { font-size:12px;list-style-type:none;margin:0;float:left;padding:0; }
.tabs ul li { padding:0;height:40px;line-height:40px;color:#7e7e7e;display:block;float:left;margin:0 30px;font-size:14px;text-align:center; }
.tabs ul li:hover { color:#999999;;cursor:pointer; }
.tabs ul li:first-child { text-align:left;margin-left:0;  }
.tabs ul li a {  color:#7e7e7e;}
.tabs ul li a:hover {  color:#999999;}
.tabs ul li.selected a {  color:#ffffff;text-shadow:1px 1px 3px #000000;}
.tabs ul .selected:hover { color:#ffffff; }
.tabs ul .selected { color:#ffffff;text-shadow:1px 1px 3px #000000; }
.selected_graphic { display:none;  }
.arrow_graphic { position:absolute;bottom:0px;left:0px;z-index:1;width:0px;border-bottom:2px solid #61ADEE;display:block; }

.joinnowbutton { cursor:pointer;float:right;margin-top:10px;display:block;padding:7px 12px;background-color:#f74faa;border-radius:4px;font-weight:bold; }
.joinnowbutton:hover { background-color:#f77bbe; }

.tour_dl { list-style-type:none;padding:0;margin:0; }
.tour_dl:hover { cursor:pointer; }
.tour_dl .dl { float:left;width:134px;border-radius:4px;background-color:#252525;padding:7px;margin:0 7px 7px 0; }
.tour_dl .dl img { float:left;border:0; }
.tour_dl .dl .download_info  { float:left;padding-left:7px; }
.tour_dl .dl .download_info .dtitle { font-size:12px; }
.tour_dl .dl .download_info .dinfo { font-size:11px;line-height:12px; }

.more { background-color:#454545;border-radius:2px;font-weight:bold;padding:5px 8px; }
.more:hover { background-color:#62a2f2;color:#e4eef9;}

/* end site */

/*  index */
#welcomemessage { width:978px;  }


/* footer */

#bottomlinks { border-top:1px solid #282828;border-bottom:1px solid #282828;margin-bottom:2px; padding:20px 0; }
#bottomlinks .col { width:235px;float:left;margin-right:30px;background-color:#141414; }
#bottomlinks .col .colheader { padding:8px; }
#bottomlinks .col .colrow { border-bottom:1px solid #000000;padding:8px 4px 8px 8px; }
#bottomlinks .col .colrow a { color:#7e7e7e; }
#bottomlinks .col .colrow a:hover { color:#; }
#bottomlinks .col .colrow .sublink { float:right;padding-left:10px;font-size:10px;color:#4e4e4e; }

#searchbutton { float:left;width:70px; }
#searchbutton #searchbox { width:5px;;float:left;border:0;background:url('http://images.nubilefilms.com/nfsite/searchbuttonrepeat.png') repeat-x;height:54px;line-height:54px;color:#ffffff; }

#footer { width:976px;margin:auto;margin-top:50px;border-top:1px solid #191919;}

.friend { padding:20px 20px 10px 20px;background-color:#141414; }
.friend a { font-weight:bold; }
#friendsection { margin: auto;text-align: center;width: 978px;margin-top:100px;padding:30px 0;background-color:#141414; }
#friendsection .box { float: left;margin: 2px 2px 2px 100px; }
#friendsection .box img { border:1px solid #292929;width:150px;height:70px; }
#friendsection .morefriends { position:absolute;bottom:7px;right:7px; }
#friendsection .morefriends a {}

/* end footer */

.watch_seperator { height:20px; }
.profile_seperator { height:20px; }

/* watch pages */

#playinfo { padding-bottom:20px;width:510px;float:left; }
#playinfo #left { width:600px; }
#playinfo #left .title { color:#dddddd;font-size:18px;float:left; }
#playinfo #left .rating { float:left;padding-left:15px; }
#playinfo #left .featuring { padding-top:5px; }
#playinfo #left .featuring .released { float:left; }
#playinfo #left .label { font-size:11px;color:#dddddd;float:left;padding-right:10px;line-height:15px; }
#playinfo #left .modelnames { float:left;max-width:240px; }
#playinfo #downloads { float:right;width:371px; }


#downloads_container { float:right;width:440px;padding:8px 0 8px 8px;background:url(http://images.nubilefilms.com/nfsite/graygradient1.jpg) repeat-x;}
#downloads_container p { color:#4c4c4c;font-style:italic;margin: 0 8px 8px 0;font-size:11px;}

#downloads_container #downloads .downloaditem { float:left;margin-right:15px;padding-bottom:5px;width:130px;color:#4c4c4c; }
#downloads_container #downloads .downloaditem a { color:#4c4c4c;  }
#downloads_container #downloads .downloaditem a:hover { color:#cccccc;  }
#downloads_container #downloads .downloaditem a:hover  .info_container .title { color:#ffffff;  }
#downloads_container #downloads .downloaditema:hover { background:url(http://images.nubilefilms.com/nfsite/tabselected.jpg) no-repeat 5px -12px;cursor:pointer;text-shadow:0px 0px 2px #000000;}
#downloads_container #downloads .downloaditem img { float:left;border:0; }
#downloads_container #downloads .downloaditem .info_container { float:left;padding-left:5px;display:inline; }
#downloads_container #downloads .downloaditem .info_container .title { color:#898989;font-size:12px;line-height:12px; }
#downloads_container #downloads .downloaditem .info_container .info { font-size:10px;line-height:10px; }

/* end watch pages */
.vid459thumb { width:464px;height:480px;float:left;margin-bottom:20px;margin-right:50px;text-align:left; }
.vid459thumb .img_container { position:relative;line-height:0px;height:261px;overflow:hidden; }
.vid459thumb .img_container .shadow { position:absolute;bottom:0;width:464px;height:15px;background:url('http://images.nubilefilms.com/nfsite/thumbshadow.png') repeat-x top;  }
.vid459thumb .img_container a { width:464px;height:261px;display:block; }
.vid459thumb .img_container img { width:464px; }
.vid459thumb .info { font-size:12px;margin-top:1px;background:url('http://images.nubilefilms.com/nfsite/thumbinfoshadow.png') repeat-x top;padding-top:3px; }
.vid459thumb .info .titlerow { line-height:15px; }
.vid459thumb .info .titlerow .title { font-size:12px;font-weight:bold;color:#dbdbdb;padding-right:10px;float:left;max-width:300px;overflow:hidden; }
.vid459thumb .info .titlerow .date { font-size:11px;float:left; }
.vid459thumb .info .titlerow .rating { font-size:11px;float:right; }
.vid459thumb .info .titlerow .comments { font-size:11px;float:right;padding-right:10px;background:url('http://images.nubilefilms.com/nfsite/commenticon.png') no-repeat 0 3px;padding-left:20px;color:#7e7e7e; }
.vid459thumb .info .titlerow a .comments:hover { background:url('http://images.nubilefilms.com/nfsite/commenticon_hover.png') no-repeat 0 3px;color:#62a2f2; }
.vid459thumb .info  .featuring { font-size:12px;padding:3px 0; }
.vid459thumb .info  .description { line-height:125%;display:none; }
.vid459thumb .info p { display:none; }

.vid320thumb { width:320px;height:240px;float:left;margin-bottom:20px;margin-right:8px;text-align:left; }
.vid320thumb .img_container { position:relative;line-height:0px;height:180px;overflow:hidden; }
.vid320thumb .img_container .shadow { position:absolute;bottom:0;width:320px;height:15px;background:url('http://images.nubilefilms.com/nfsite/thumbshadow.png') repeat-x top;  }
.vid320thumb .img_container a { width:320px;height:180px;display:block; }
.vid320thumb .img_container img { width:320px; }
.vid320thumb .info { font-size:12px;margin-top:1px;background:url('http://images.nubilefilms.com/nfsite/thumbinfoshadow.png') repeat-x top;padding-top:3px; }
.vid320thumb .info .titlerow { line-height:15px;position:relative;  }
.vid320thumb .info .titlerow .title { font-size:12px;font-weight:bold;color:#dbdbdb;padding-right:10px;float:left;max-width:300px;overflow:hidden; }
.vid320thumb .info .titlerow .date { font-size:11px;float:left; }
.vid320thumb .info .titlerow .rating { font-size:11px;float:right; }
.vid320thumb .info .titlerow .comments { font-size:11px;float:right;padding-right:10px;background:url('http://images.nubilefilms.com/nfsite/commenticon.png') no-repeat 0 3px;padding-left:20px;color:#7e7e7e;position:absolute;top:18px;right:-10px;  }
.vid320thumb .info .titlerow a .comments:hover { background:url('http://images.nubilefilms.com/nfsite/commenticon_hover.png') no-repeat 0 3px;color:#62a2f2; }
.vid320thumb .info .titlerow .favs { font-size:11px;float:right;padding-right:10px;background:url('http://images.nubilefilms.com/nfsite/thumbicon.png') no-repeat 0 3px;padding-left:20px;color:#7e7e7e;position:absolute;top:18px;right:30px; }
.vid320thumb .info  .featuring { font-size:12px;padding:3px 0;width:250px; }
.vid320thumb .info  .description { line-height:125%;display:none; }
.vid320thumb .info p { display:none; }

.vid320thumb .img_container a .playableoverlay { position:absolute;top:0;left:0; }

.photothumbbig { width:282px;height:490px;float:left;margin-bottom:20px;margin-right:66px;text-align:left; }
.photothumbbig .img_container { position:relative;line-height:0px;height:423px;overflow:hidden; }
.photothumbbig .img_container .shadow { position:absolute;bottom:0;width:100%;height:15px;background:url('http://images.nubilefilms.com/nfsite/thumbshadow.png') repeat-x top;  }
.photothumbbig .img_container a { width:282px;height:423px;display:block; }
.photothumbbig .img_container img { width:282px; }
.photothumbbig .info { font-size:12px;margin-top:1px;background:url('http://images.nubilefilms.com/nfsite/thumbinfoshadow.png') repeat-x top;padding-top:3px; }
.photothumbbig .info .titlerow { line-height:15px; }
.photothumbbig .info .titlerow .title { font-size:12px;font-weight:bold;color:#dbdbdb;padding-right:10px;float:left;max-width:135px;overflow:hidden; }
.photothumbbig .info .titlerow .date { font-size:11px;float:left; }
.photothumbbig .info .titlerow .rating { font-size:11px;float:right; }
.photothumbbig .info .titlerow .comments { font-size:11px;float:right;padding-right:10px;background:url('http://images.nubilefilms.com/nfsite/commenticon.png') no-repeat 0 3px;padding-left:20px;color:#7e7e7e; }
.photothumbbig .info .titlerow a .comments:hover { background:url('http://images.nubilefilms.com/nfsite/commenticon_hover.png') no-repeat 0 3px;color:#62a2f2; }
.photothumbbig .info  .featuring { font-size:12px;padding:3px 0; }
.photothumbbig .info  .description { line-height:125%;display:none; }
.photothumbbig .info p { display:none; }

.modelthumb { width:288px;height:305px;float:left;margin-bottom:20px;margin-right:57px;text-align:left; }
.modelthumb .img_container { position:relative;line-height:0px;height:162px;overflow:hidden; }
.modelthumb .img_container .shadow { position:absolute;bottom:0;width:100%;height:15px;background:url('http://images.nubilefilms.com/nfsite/thumbshadow.png') repeat-x top;  }
.modelthumb .img_container a { width:288px;height:162px;display:block; }
.modelthumb .img_container img { width:288px; }
.modelthumb .info { font-size:12px;margin-top:1px;background:url('http://images.nubilefilms.com/nfsite/thumbinfoshadow.png') repeat-x top;padding-top:3px; }
.modelthumb .info .titlerow { line-height:15px; }
.modelthumb .info .titlerow .title { font-size:12px;font-weight:bold;color:#dbdbdb;padding-right:10px;float:left;max-width:135px;overflow:hidden; }
.modelthumb .info .titlerow .date { font-size:11px;float:left; }
.modelthumb .info .titlerow .rating { font-size:11px;float:right; }
.modelthumb .info .titlerow .comments { font-size:11px;float:right;padding-right:10px;background:url('http://images.nubilefilms.com/nfsite/commenticon.png') no-repeat 0 3px;padding-left:20px;color:#7e7e7e; }
.modelthumb .info .titlerow a .comments:hover { background:url('http://images.nubilefilms.com/nfsite/commenticon_hover.png') no-repeat 0 3px;color:#62a2f2; }
.modelthumb .info  .description { line-height:125%; }

#films { padding-top:30px;text-align:center; }
#photos  { padding-top:30px;text-align:center;}
#models { padding-top:30px;text-align:center; } 

.dateselect { margin-top:-30px;padding:10px 0; }

.pageselect { float:right;padding-top:5px;height:20px;}

.monthselect { float:right;padding-top:5px;height:20px;}
.monthselect .month { border-radius: 2px;padding:5px 8px;font-weight:bold;margin-left:6px;  }
.monthselect a { background-color:#252525;color:#ffffff;}
.monthselect a:hover { background-color:#6fabdf; }
.monthselect .selected { background-color:#6fabdf;color:#ffffff; }
.monthselect span { background-color:#151515;color:#333333; }

.yearselect { float:right;height:28px;color:#454545;font-size:18px;font-weight:bold;}
.yearselect .year {   }
.yearselect a { color:#ffffff;}
.yearselect a:hover { color:#62a2f2;}
.yearselect .selected { color:#62a2f2; }
.yearselect span { color:#333333; }

#phototable tr td { padding-bottom:10px; }

.letterBox { padding:5px 10px;border-radius:2px;color:#ffffff;font-weight:bold;margin-left:6px; }
span.letterBox { background-color:#6fabdf; }
span.inactiveletterBox { background-color:#151515;color:#333333; }
a.letterBox { background-color:#252525;cursor:pointer;}
a.letterBox:hover { background-color:#6fabdf; }

#profilewrap { height:411px;width:978px;background-color:#151515;position:relative; }
#profilewrap .profimage { float:left;width:640px;position:relative; }
#profilewrap .profimage .playoverlay { position:absolute;top:143px;left:287px; }
#profilewrap .profile { float:left;padding-left:20px;width:310px;text-align:left;height:360px;position:relative; }
#profilewrap .profile .ratingwrap .ratingtxt { color:#efcf28;font-size:18px;vertical-align:middle;padding-left:5px; }
#profilewrap .profile .description { line-height:150%; }

#profilewrap .profile .title { color:#dddddd;font-size:28px;float:left;font-weight:bold;font-family:nf_el,Arial,Helvetica,sans-serif; }
#profilewrap .profile .rating { float:left; }
#profilewrap .profile .featuring { padding-top:5px; }
#profilewrap .profile .featuring .released { float:left;padding-bottom:3px;color:#ffffff; }
#profilewrap .profile .label { float:left;padding-right:10px;padding-bottom:3px; }

#slidercont { width:978px;margin:0 auto;height:584px; }
#slidercont img:hover { cursor:pointer; }
#hometext { background:url(http://images.nubilefilms.com/nfsite/graygradient1.jpg) repeat-x;height:180px; }
#hometext .featuring { text-align:center;padding:0 0 10px 0; }
#hometext .joinnow { position:absolute;right:15px;top:15px;padding:8px 12px;background-color:#f74faa;border-radius:6px;color:#ffffff;font-weight:bold; }

#sendletter { width:400px;height:398px;position:fixed;padding:20px;background-color:#ececec;border-radius:6px;font-family:Arial,Helvetica,sans-serif;display:none;z-index:99999; }
#sendletter textarea { width:400px;height:248px;border:0;background:url('http://images.nubilefilms.com/nfsite/letterlines.jpg') repeat-y;overflow:hidden;line-height:31px;color:#555555; }
#sendletter p { text-align:right; }
#sendletter .send { border:1px solid #c5c5c5;padding: 5px 10px;color:#666666; }
#sendletter .greeting { text-align:right;padding:20px 0;color:#7e7e7e; }
#sendletter .sincerely { font-size:16px; }
#sendletter .uname { font-size:16px; }
#sendletter .letterhead { margin-bottom:20px;font-size:16px; }

.blackcover { background-color:#000000;position:fixed;top:0;left:0;z-index:99998;opacity:.4; }


.bigaddplaylist { float:left;background:url('http://images.nubilefilms.com/nfsite/addtoplaylistbutton.jpg') no-repeat;width:98px;height:21px;font-size:11px;color:#c2c2c2;padding-top:6px;padding-left:30px; }
.bigpm { float:left;background:url('http://images.nubilefilms.com/nfsite/pmbutton.jpg') no-repeat;width:98px;height:29px;margin-left:10px;font-size:11px;color:#c2c2c2;padding-top:6px;padding-left:30px; }

.bigaddplaylist:hover { color:#ffffff;cursor:pointer; }
.bigpm:hover { color:#ffffff;cursor:pointer; }

.optionmenubutton {
    cursor: pointer;
    font-size: 12px;
    line-height: 40px;
    text-align: left;
    width: 200px;
	color:#ffffff;
}
.optionmenu {
    background-color: #000000;
    border: 1px solid #222222;
    margin: -1px 0 0 0;
    max-height: 300px;
	padding:0 2px 0 2px;
    position: absolute;
    text-align: left;
    width: auto;
    z-index: 100;
}
.optionmenu li {
    border-top: 1px solid #111111;
    color: #898989;
    list-style: none outside none;
    min-width: 200px;
    overflow: hidden;
}
.optionmenu li > a {
    background-color: #000000;
    color: inherit;
    display: block;
    font-size: 11px;
    padding: 6px 10px 6px 35px;
    text-align: left;
    text-decoration: none;
}
.optionmenu li > a:hover {
    background-color: #111111;
	color:#ffffff;
}

#current_quality { font-size:11px;color:#898989;padding-left:15px;width:100px; }
#current_size{ font-size:11px;color:#898989;padding-left:15px;width:100px; }

#top { width:900px;margin:auto;z-index:3; }
#bottomgrad { height:150px;width:100%;background:url('http://www.nubilefilms.com/trailer/images/bottomgradient.jpg') repeat-x;position:relative;margin-top:2px; }
#comingsoon { text-align:center;padding-top:27px;padding-bottom:8px; }

#emailinput { border:1px solid #1e1e1e;background-color:#000000;padding:4px 5px;width:190px;color:#d0d0d0; }
#emailsubmit { border:1px solid #1e1e1e;background-color:#000000;padding:3px 5px;width:68px;margin-left:1px; }
#emailinput:hover { border:1px solid #d0d0d0;}

#signup { width:281px;float:left;border-right:1px solid #1e1e1e;padding:3px 40px; }
#otherlinks { width:281px;float:left;padding:26px 40px;text-align:center; }
#otherlinks a { font-size:11px; }
#otherlinks img { margin-left:25px;opacity:.33; }
#otherlinks img:hover { opacity:1;cursor:pointer; }

.webmasterlink, .webmasterlink:active, .webmasterlink:visited { color:#757575;}
.webmasterlink:hover { color:#62a2f2; }



#playercont { position:relative;margin:auto;width:962px;z-index:1; }
#playerwrap { height:360px;width:640px;background-color:#000000;position:relative;float:left;margin-right:20px; }
#playercontrols { height:40px;background-color:#191919;display:none;position:absolute;top:0;left:0;width:962px;z-index:2; }

#innercontrols { width:962px;margin:auto; }
#downloads a:hover { text-decoration:underline; }
#playersize { float:right; margin-right:1px; }
#playerquality { float:right; margin-right:1px; }
#flashplayer {  }
#screenshotscontainer { width:978px;background:url('http://images.nubilefilms.com/nfsite/expand_more.png') repeat-x bottom;margin-bottom:5px; }
#screenshotscontainer .expand { text-align:right;font-size:11px;color:#c4c4c4;padding:8px;text-decoration:none;cursor:pointer; }
#screenshotscontainer .expand:hover { color:#dddddd; }
#screenshotscontainer  #screenshots { overflow:hidden;height:143px;margin-top:15px;}
#screenshotscontainer  #screenshots .screenshot_item { float:left;margin:12px 27px 0 0;position:relative; }
#screenshotscontainer  #screenshots .screenshot_item:hover .thumb_timestamp { color:#ffffff; }
#screenshotscontainer  #screenshots .thumb_timestamp { position: absolute; right: 0; bottom: 0; background-color:#000000; border-top-left-radius: 6px; color:#7e7e7e; font-size: 10px; height: 16px; line-height: 16px; width: 30px; padding-left: 5px; }
.boldheader { font-size:14px;font-weight:bold;color:#dddddd;  }
#scenedescription {  }
#scenedescription .description { line-height:150%; }
#scenedescription .date { font-size:11px;color:#3f3f3f;  }


#filmcontent #scrollbar1 { margin-top:32px; }
#scrollbar1 { width: 670px; float:right; }
#scrollbar1 .viewport { width: 650px; height: 551px; overflow: hidden; position: relative; }
#profilecontent #scrollbar1 .viewport { height: 400px;}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end, #scrollbar1 .thumb { background-color: #7e7e7e; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { background-color: #333333; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;border-radius:6px; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }

.navtwolink {  padding:7px 20px;background-color:#191919;float:left;margin-right:15px;font-size:11px;letter-spacing:1px; }
.navtwolink:hover {  color:#62a2f2;background-color:#0a1625;cursor:pointer; }

::selection {
	background: #ff76ca; /* Safari */
	color:#ffffff;
	}
::-moz-selection {
	background: #ff76ca; /* Firefox */
	color:#ffffff;
}

#showthumb {
	position: absolute;
	display: none;
	font-size: 12px;	
	border: 1px #000000 solid;
	z-index: 10000;
}

.setting_hint { font-size:11px;padding-bottom:30px;line-height:1px; }
.setting_input { background-color:#191919;border:1px solid #454545;color:#f9f9f9;padding:3px; }

.historyrow { padding:8px 0;border-bottom:1px solid #222222; }
.historyrow .date { float:right;width:60px;margin-left:50px;text-align:right; }
.historyrow .name { float:left;width:230px;overflow-x:hidden; background:url('http://images.nubilefilms.com/nfsite/playvideo.png') 5px 3px no-repeat;padding-left:20px; }
.historyrow .featuring { float:left;width:550px;margin-left:50px; }
.historyrow .featuring a { color:#7e7e7e }

#news_scroller #scrollbar1 { width: 484px; float:right; }
#news_scroller #scrollbar1 .viewport { width: 468px; height: 112px; overflow: hidden; position: relative; }
#news_scroller #scrollbar1 .viewport { height: 112px;}
#news_scroller #scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#news_scroller #scrollbar1 .thumb .end, #scrollbar1 .thumb { background-color: #454545; }
#news_scroller #scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#news_scroller #scrollbar1 .track { background-color: #191919; height: 100%; width:13px; position: relative; padding: 0 1px; }
#news_scroller #scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;border-radius:6px; }
#news_scroller #scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#news_scroller #scrollbar1 .disable{ display: none; }
#news_scroller #scrollbar1 .overview  ul { list-style-type:none;padding:0;margin:0; }
#news_scroller #scrollbar1 .overview  ul li { display:block;height:28px;width:468px;background:url("http://images.nubilefilms.com/nfsite/thumbshadow.png") repeat-x scroll center bottom #151515 }
#news_scroller #scrollbar1 .overview  ul li .date { color:#454545;font-size:11px;float:left;width:75px;line-height:28px;padding:0 0 0 8px; }
#news_scroller #scrollbar1 .overview  ul li .headline { color:#7e7e7e;font-size:11px;float:left;line-height:28px; }

#gallerywrap img {  max-width:210px;max-height:210px; }
#screenshots img {  max-width:224px;max-height:224px; }

.sitemsg { text-align:center;font-color:#cccccc;font-size:24px;padding-top:240px; }


#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

.login-popup{
	display:none;
	background: #333;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
        -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
        -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:6px 6px 6px 6px;
        -moz-border-radius: 6px; /* Firefox */
        -webkit-border-radius: 6px; /* Safari, Chrome */
}

img.btn_close {
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#272727; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
        border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
        -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px;
	width:200px;
}


form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

.button { 
	background: -moz-linear-gradient(center top, #cccccc, #777777);
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#777777));
	background:  -o-linear-gradient(top, #cccccc, #777777);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#777777');
	border-color:#000; 
	border-width:1px;
        border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
        -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:214px;
}
.button:hover { background:#ddd; }

#tourphotocover { margin-bottom:50px;float:left;width:614px; }

#smalljoinform { width:314px;margin-left:25px;background:url('http://images.nubilefilms.com/nfsite/infogradient.png') repeat-x;float:left;padding:12px; }
#smalljoinform .formtable { width:100%;padding-right:8px; }
#smalljoinform .formtable td { padding-top:16px; }
#smalljoinform .formtitle { font-size:16px;font-weight:bold;color:#ffffff;padding:0 0 5px; }
#smalljoinform .formhead { padding-right:20px; }
#smalljoinform .forminput input { background-color:#2f2f2f;border:0;padding:4px;margin:0;width:100%;color:#ffffff; }
#smalljoinform .forminput select { padding:3px;color:#7e7e7e;background-color:#2f2f2f;border:1px solid #191919; }

#joinpopup {
	text-align:center;
	font-weight: normal;
	position: absolute;
	display: none;
	font-size: 14px;	
	background-color: #111111;
	border: 1px #252525 solid;
	width: 220px;
	height: 60px;
	z-index: 10001;
	padding:10px;
}

.joinnowsep { text-align:center;padding:50px 0; }
.joinnowsep a { font-size:26px;font-weight:bold; }
.joinnowsep a:hover { text-decoration:underline; }

#trailermenu { background-color:#000000;width:960px;height:540px;position:absolute;top:0;left:0; display:none; }
#carouselcontrols { width:420px;margin:266px auto 0 auto;  }
#carouselcontrols .back { font-size:12px;line-height:40px;font-weight:bold;padding:0 20px;}
#carouselcontrols .back:hover { color:#999999; }
#carouselcontrols .resume { font-size:12px;line-height:40px;font-weight:bold;padding:0 20px;}
#carouselcontrols .resume:hover { color:#999999; }
#carouselcontrols .joinnow { font-size:12px;line-height:40px;font-weight:bold;padding:0 20px;}


#carousel {
    width:960px;
    height:572px;  
    margin:0 auto;
	position:relative;
}
 
#slides {
    overflow:hidden;
    /* fix ie overflow issue */
    position:relative;
    width:960px;
    height:572px; 
}
 
/* remove the list styles, width : item width * total items */ 
#slides ul {
    position:relative;
    left:0;
    top:0;
    list-style:none;
    margin:0;
    padding:0; 
    width:2880px;   
}
 
/* width of the item, in this case I put 250x250x gif */
#slides li {
    width:960px;
   height:572px; 
    float:left;
	cursor:pointer;
	position:relative;
}

#slides li .sliderfadebg { position:absolute;top:0;left:0;z-index:0;width:960px;background:url('http://origin.images.nubilefilms.com/nfsite/sliderfadebg.png') repeat-x;height:143px;opacity:.15; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=http://origin.images.nubilefilms.com/nfsite/sliderfadebg.png);filter:Alpha(Opacity=15); }
#slides li .trailerinfo { position:absolute;top:20px;left:20px;z-index:1; }
#slides li .trailerinfo .trailertitle { font-size:26px;color:#f34d88; }

#carousel #prev #prev_graphic ,#carousel #next  #next_graphic { display:block; }
 #carousel #prev, #carousel #next {
	position:absolute;
	top:0;
	z-index:11;
	cursor:pointer;
 }
 #carousel #prev { left:0; }
 #carousel #next { right:0; }
 
#carousel  #fadeleft { position:absolute;top:0;left:-220px;background:url(http://images.nubilefilms.com/nfsite/slideshowfade.png) -220px 0 no-repeat;width:220px;height:540px;z-index:9; }
#carousel  #faderight { position:absolute;top:0;right:-220px;background:url(http://images.nubilefilms.com/nfsite/slideshowfade.png) 0 0 no-repeat;width:220px;height:540px;z-index:9;  }
 
#carousel #prev_graphic, #carousel #next_graphic {
    display:block;
    width:58px;
    height:85px;
    outline:0;
	position:absolute;
	z-index:10;
	top:227px;
}
 
#prev #prev_graphic { background:url(http://origin.images.nubilefilms.com/nfsite/arrow.png) 0 -85px no-repeat;left:20px;}
#prev:hover #prev_graphic { background:url(http://origin.images.nubilefilms.com/nfsite/arrow.png) -58px -85px no-repeat;}
#next #next_graphic { background:url(http://origin.images.nubilefilms.com/nfsite/arrow.png) 0 0 no-repeat;right:20px;}
#next:hover #next_graphic {background:url(http://origin.images.nubilefilms.com/nfsite/arrow.png) -58px 0 no-repeat;}


.social_icons
{
	float:right;
}

.social_icons .facebook
{
	padding:10px 8px;
	float:left;
}
.social_icons .google
{
	padding:10px 8px;
	float:left;
	width:60px;
}
.social_icons .twitter
{
	padding:10px 8px;
	float:left;
}

.emailbox { width:300px;float:left;padding-bottom:10px; }



#joinwrap { margin:30px auto 0 auto; }
#joinwrap .h1 { font-size:26px;text-align:center;color:#ffffff; }

#joinwrap .membership_info {
	width:50%;
	float:none;
	margin:auto;
}
#joinwrap .membership_info .membership_options { padding:0;margin:0;width:294px;margin:0 auto;margin-top:20px;}
#joinwrap .membership_info .membership_options li { list-style-type:none;padding-top:14px;padding-left:18px;margin-top:10px;text-align:left; }
#joinwrap .membership_info .membership_options li:hover { cursor:pointer; }
#joinwrap .membership_info .membership_options li .pkg { display:none; }
#joinwrap .membership_info .membership_options li  {
	background: #232323; /* Old browsers */
	background: -moz-linear-gradient(top,  #232323 0%, #151515 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#151515)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #232323 0%,#151515 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #232323 0%,#151515 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #232323 0%,#151515 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #232323 0%,#151515 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#151515',GradientType=0 ); /* IE6-9 */
	width:276px;height:54px;border-radius:6px;
}
#joinwrap .membership_info .membership_options li .pkgprice { float:left;color:#ffffff;}
#joinwrap .membership_info .membership_options li .pkgprice .one { font-size:32px;padding-right:5px;float:left; }
#joinwrap .membership_info .membership_options li .pkgprice .two { font-size:12px;height:50px;float:left;padding:5px 10px 0 0;line-height:90%; }
#joinwrap .membership_info .membership_options li .pkgdesc { float:left;}
#joinwrap .membership_info .membership_options li .title { font-size:18px;color:#d8d8d8; }
#joinwrap .membership_info .membership_options li .desc { font-size:12px; }
#joinwrap .membership_info .membership_options li:hover .title { color:#ffffff; }
#joinwrap .membership_info .membership_options li:hover .desc { color:#d8d8d8; }




#joinwrap .membership_info .membership_options li:hover, #joinwrap .membership_info .membership_options li.selected { 
	background: #292929; /* Old browsers */
	background: -moz-linear-gradient(top,  #393939 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #393939 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #393939 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #393939 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #393939 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}

#joinwrap .membership_info .membership_options li.selected .title { color:#ffffff; }
#joinwrap .membership_info .membership_options li.selected .desc { color:#d8d8d8; }


#joinwrap .account_info { width:50%;float:left; }
#joinwrap .account_info table { margin:10px auto 0 auto; }
#joinwrap .account_info .ainput { border-radius:4px;background-color:#d9d9d9;padding:5px 5px;border:0;width:200px }
#joinwrap .account_info .inputhead { font-size:16px;float:right; }

.finalstep { width:210px;margin:20px auto; }
.finalstep input { border-radius:4px;border:0;width:210px;height:65px;margin: 0 auto;font-weight:bold;font-family:Arial,Helvetica,sans-serif;cursor:pointer;color:#ffffff;font-size:24px;
	background: #f74faa ; /* Old browsers */
	background: -moz-linear-gradient(top,  #f74faa  0%, #F880C1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f74faa ), color-stop(100%,#F880C1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f74faa  0%,#F880C1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f74faa  0%,#F880C1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f74faa  0%,#F880C1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f74faa  0%,#F880C1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74faa', endColorstr='#F880C1',GradientType=0 ); /* IE6-9 */
 }
 .finalstep input:hover { border-radius:4px;border:0;width:210px;height:65px;color:#ffffff;margin: 0 auto;font-weight:bold;font-family:Arial,Helvetica,sans-serif;cursor:pointer;
	background: #F880C1; /* Old browsers */
	background: -moz-linear-gradient(top,  #F880C1 0%, #f79acc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F880C1), color-stop(100%,#f79acc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F880C1 0%,#f79acc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F880C1 0%,#f79acc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F880C1 0%,#f79acc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F880C1 0%,#f79acc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F880C1', endColorstr='#f79acc',GradientType=0 ); /* IE6-9 */
 }

 .errmsg { font-size:14px;font-weight:bold; color:red;text-align:center;}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:82px;
	height:35px;
	border:none;
	text-indent:100%;
	background:url('http://images.nubilefilms.com/nfsite/ui.totop.png') no-repeat left top;
}

#toTopHover {
	background:url('http://images.nubilefilms.com/nfsite/ui.totop.png') no-repeat left -33px;
	width:82px;
	height:35px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}


#blogcontent .movieindex_comments #post {width: 514px;font-size: 12px;margin: 0 auto;float:none;}
#blogcontent .movieindex_comments .comment_wrapper {font-size: 12px;font-family: Arial,Helvitica,sans-serif;padding: 10px;margin: 0 auto;width:494px;}
#blogcontent .movieindex_comments .comment {padding: 10px 10px 0px 5px;width:479px;}
#blogcontent .movieindex_comments .scomment,.movieindex_comments  .reply {margin: 0 0 0 20px;padding: 10px 10px 15px 10px;width:424px;}
#blogcontent .movieindex_comments #tpost{width: 494px;padding:8px;font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#7E7E7E;border:1px solid #262626;background-color:#181818;height:70px;margin-top:15px;overflow:hidden;}	
#blogcontent .movieindex_comments #scrollbar1 { float:left;width:514px; }













#tourplayer #joinwrap .membership_info .membership_options { padding:0;margin:0;width:294px;margin:0 auto;margin-top:20px;}
#tourplayer #joinwrap .membership_info .membership_options li { list-style-type:none;padding:8px;margin-top:10px;text-align:left;height:40px; }
#tourplayer #joinwrap .membership_info .membership_options li:hover { cursor:pointer; }
#tourplayer #joinwrap .membership_info .membership_options li .pkg { display:none; }
#tourplayer #joinwrap .membership_info .membership_options li  {
	background: #232323; /* Old browsers */
	background: -moz-linear-gradient(top,  #232323 0%, #151515 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#151515)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #232323 0%,#151515 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #232323 0%,#151515 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #232323 0%,#151515 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #232323 0%,#151515 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#151515',GradientType=0 ); /* IE6-9 */
	width:276px;border-radius:6px;
}
#tourplayer #joinwrap .membership_info .membership_options li .pkgprice { float:left;color:#ffffff;}
#tourplayer #joinwrap .membership_info .membership_options li .pkgprice .one { font-size:32px;padding-right:5px;float:left; }
#tourplayer #joinwrap .membership_info .membership_options li .pkgprice .two { font-size:12px;float:left;padding:5px 10px 0 0;line-height:90%;height:40px; }
#tourplayer #joinwrap .membership_info .membership_options li .pkgdesc { float:left;}
#tourplayer #joinwrap .membership_info .membership_options li .title { font-size:18px;color:#d8d8d8; }
#tourplayer #joinwrap .membership_info .membership_options li .desc { font-size:12px; }
#tourplayer #joinwrap .membership_info .membership_options li:hover .title { color:#ffffff; }
#tourplayer #joinwrap .membership_info .membership_options li:hover .desc { color:#d8d8d8; }


#tourplayer #joinwrap .membership_info .membership_options li:hover, #joinwrap .membership_info .membership_options li.selected { 
	background: #292929; /* Old browsers */
	background: -moz-linear-gradient(top,  #393939 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #393939 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #393939 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #393939 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #393939 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
	width:276px;border-radius:6px;
}

#tourplayer #joinwrap .membership_info .membership_options li.selected .title { color:#ffffff; }
#tourplayer #joinwrap .membership_info .membership_options li.selected .desc { color:#d8d8d8; }


#filmdownloads {
    background: linear-gradient(to bottom, #353535 0%, #292929 100%) repeat scroll 0 0 transparent;
    border-top: 1px solid #292929;
    height: 50px;
    margin: auto;
    overflow: hidden;
    width: 960px;
}
#filmdownloads ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#filmdownloads #downloads {
    padding-left: 15px;
    padding-top: 14px;
}
#filmdownloads #downloads .downloaditem {
    color: #4C4C4C;
    float: left;
    height: 35px;
    margin-right: 15px;
    padding-bottom: 5px;
    width: 130px;
}
#filmdownloads #downloads .downloaditem a {
    background: url("http://images.nubilefilms.com/nfsite/download_icon.png") no-repeat scroll left top transparent;
    color: #4C4C4C;
    display: block;
    height: 35px;
    padding-left: 30px;
    width: 110px;
}
#filmdownloads #downloads .downloaditem a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
#filmdownloads #downloads .downloaditem a:hover .title {
    color: #FFFFFF;
}
#filmdownloads #downloads .downloaditem img {
    border: 0 none;
    float: left;
}
#filmdownloads #downloads .downloaditem .title {
    color: #898989;
    font-size: 12px;
    line-height: 12px;
}
#filmdownloads #downloads .downloaditem .info {
    font-size: 10px;
    line-height: 10px;
    margin-top: -1px;
}





